## Package org.apache.lucene.spatial.tier

Support for filtering based upon geographic location.

See:
Description

Class Summary
CartesianPolyFilterBuilder: Deprecated.
CartesianShapeFilter: Deprecated.
DistanceFieldComparatorSource: Deprecated.
DistanceFilter: Deprecated.
DistanceHandler: Deprecated.
DistanceQueryBuilder: Deprecated.
LatLongDistanceFilter: Deprecated.
Shape: Deprecated.

Enum Summary
DistanceHandler.Precision

Exception Summary
InvalidGeoException: Deprecated.

## Package org.apache.lucene.spatial.tier Description

Support for filtering based upon geographic location.